html,
body {
    height: 100%;
    font-family: 'Poppins';
    color: #252525;
}

.stepper-height {
    height: calc(100vh - 90px);
    overflow: auto;
    display: flex;
}

.stepper-height .step-form-step {
    display: none;
    width: 500px;
}

.stepper-height .step-form-step.active {
    display: block;
}

.stepper-height .step-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
    padding: 30px 0;
    width: 100%;
}

.text-dark-orange {
    color: #E27B60;
}

.booking-form .progress,
.booking-form .progress-stacked {
    --bs-progress-bar-bg: #E27B60;
    height: 5px;
}

.booking-form .progress-bar-striped {
    background-image: none;
}

.booking-form .btn-check:checked+.btn,
.booking-form .btn.active,
.booking-form .btn.show,
.booking-form .btn:first-child:active,
.booking-form :not(.btn-check)+.btn:active {
    border-color: transparent;
}

.booking-form .prev-step {
    font-size: 18px;
}

.booking-form .next-step,
.booking-form .confirm-step {
    background: #e27b60;
    border: 2px solid #e27b60;
    border-radius: 0;
    font-size: 18px;
    padding: 10px 20px;
    transition: 0.5s;
}

.booking-form .next-step:hover,
.booking-form .confirm-step:hover {
    background: #fff;
    color: #e27b60;
    border: 2px solid #e27b60;
}

.ok-btn {
    padding: 3px 15px !important;
}

/* custom radio btn css start */
.stepper-height .radio-button-container {
    color: rgba(0, 0, 0, 0.75);
    display: block;
    position: relative;
    padding-left: 35px;
    line-height: 25px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.stepper-height .radio-button-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.stepper-height .checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 21px;
    width: 21px;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 50%;
    border: 2px solid rgba(0, 0, 0, 0.25);
    transition: all 0.3s;
}

.stepper-height .radio-button-container:hover input~.checkmark {
    border-color: rgba(0, 0, 0, 0.5);
}

.stepper-height .radio-button-container input:checked~.checkmark {
    background-color: rgba(0, 0, 0, 0);
    border-color: #E27B60;
}

.stepper-height .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.stepper-height .radio-button-container input:checked~.checkmark:after {
    display: block;
}

.stepper-height .radio-button-container .checkmark:after {
    top: 3px;
    left: 3px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #E27B60;
}

/* custom radio btn css end */

.radio-btn-box {
    border: 1px solid rgba(24, 36, 39, .2);
    padding: .8rem;
    border-radius: .625rem;
}

.booking-form .form-control {
    border: 1px solid rgba(24, 36, 39, .2);
    border-radius: .625rem;
    padding: 0.8rem .8rem;
}

.form-control:focus {
    box-shadow: none;
}

.thank-you-message {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}

.W35px {
        width: 35px;
}
.W27px {
    width: 27px;
}

@media (max-width: 600px) {
    .stepper-height .step-form-step {
        width: 90%;
    }    
}